=== debian/changelog ===
ros-indigo-robotino-msgs (0.0.24-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.23-0trusty) trusty; urgency=high

  * review cmakelists
  * Contributors: ipa-nhg

 -- Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.22-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.20-0trusty) trusty; urgency=high

  * Merge pull request #122 <https://github.com/squirrel-project/squirrel_common/issues/122> from ipa-nhg/Restruc
    package restructuration and clean up
  * package restructuration
  * Contributors: ipa-nhg, ipa-rmb

 -- Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.19-0trusty) trusty; urgency=high

  * Move service definitions to correct module
    These services handle movement of the pan and tilt unit, which does not really fit into squirrel_object_perception.
  * Contributors: Markus Bajones

 -- team02 <team02@todo.todo>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.18-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.17-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.16-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.15-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.14-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-robotino-msgs (0.0.13-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.12-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.11-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.10-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.9-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.8-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.7-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.6-0trusty) trusty; urgency=high



 -- team02 <team02@todo.todo>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-robotino-msgs (0.0.3-0trusty) trusty; urgency=high

  * moved msgs package
  * Contributors: ipa-nhg

 -- team02 <team02@todo.todo>  Tue, 19 Jan 2016 23:00:00 -0000
